RSS   Vulnerabilities for 'SMB'   RSS

2015-10-21
 
CVE-2015-7698

 

 
icewind1991 SMB before 1.0.3 allows remote authenticated users to execute arbitrary SMB commands via shell metacharacters in the user argument in the (1) listShares function in Server.php or the (2) connect or (3) read function in Share.php.

 

 >>> Vendor: Owncloud 8 Products
Owncloud
SMB
Owncloud desktop client
Owncloud desktop
Owncloud server
File firewall
User ldap
Files antivirus


Copyright 2022, cxsecurity.com

 

Back to Top